
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Parkzeit", "Parkzeit\Parkzeit.vbproj", "{E4190547-B222-4AE3-A0BE-A44EAEE70335}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|x86.ActiveCfg = Debug|x86
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Debug|x86.Build.0 = Debug|x86
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|x86.ActiveCfg = Release|x86
		{E4190547-B222-4AE3-A0BE-A44EAEE70335}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
